# Interface IDatabricksResultSetInternal

All Known Implementing Classes:
  `DatabricksResultSet`, `EmptyResultSet`

public interface IDatabricksResultSetInternal
Extended callback handle for java.sql.ResultSet interface

## Method Summary

Modifier and Type
Method
Description
`org.apache.http.entity.InputStreamEntity`
`getVolumeOperationInputStream()`
`void`
`setSilenceNonTerminalExceptions()`
`void`
`unsetSilenceNonTerminalExceptions()`

## Method Details

### getVolumeOperationInputStream

org.apache.http.entity.InputStreamEntity getVolumeOperationInputStream() throws SQLException

Throws:
  `SQLException`

### setSilenceNonTerminalExceptions

void setSilenceNonTerminalExceptions()

### unsetSilenceNonTerminalExceptions

void unsetSilenceNonTerminalExceptions()